/* 
 Theme Name:   Kiwi Can Fly 2017
 Theme URI:    
 Description:  Customised theme
 Author:       DigitalEuan
 Author URI:   http://www.digitaleuan.com
 Template:     lycka-lite
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
.site-info {
    visibility: hidden;
	height: 0px;
}

body {
    color: black;
	hyphens: none;
}

.entry-title {
    visibility: hidden;
    height: 0px;
}